Version: net-fs/ncpfs 2.2.6-r4:0

Depends On: nls? ( sys-devel/gettext ) pam? ( virtual/pam ) php? ( || ( dev-lang/php:* virtual/httpd-php:* ) )

USE Flags:nls pam php

Version: net-fs/ncpfs 2.2.6-r3:0

Depends On: nls? ( sys-devel/gettext ) pam? ( virtual/pam ) php? ( || ( dev-lang/php virtual/httpd-php ) )

USE Flags:nls pam php

2.2.6-r32.2.6-r4
"amd64 ~mips ppc ppc64 x86""~amd64 ~mips ~ppc ~ppc64 ~x86"
comments powered by Disqus